<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>THR Slip</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.7 -->
    <link rel="stylesheet" th:href="@{/bower_components/bootstrap/dist/css/bootstrap.min.css}">
    <!-- Font Awesome -->
    <link rel="stylesheet" th:href="@{/bower_components/font-awesome/css/font-awesome.min.css}">
    <!-- Ionicons -->
    <link rel="stylesheet" th:href="@{/bower_components/Ionicons/css/ionicons.min.css}">
    <!-- Theme style -->
    <link rel="stylesheet" th:href="@{/dist/css/AdminLTE.min.css}">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <!-- Google Font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
</head>
<body onload="window.print();">
<div class="wrapper">
    <!-- Main content -->
    <section class="invoice">
        <!-- title row -->
        <div class="row">
            <div class="col-xs-12">
                <h2 class="page-header">
                    <i class="fa fa-globe"></i> Pay Slip.
                    <!--              <small class="pull-right" th:text="${#temporals.format(date,'dd-MMM-yyyy')}">Date: 2/10/2014</small>-->

                    <strong class="pull-right" th:text="${namaBulan.getNamaEnglish()+ ' ' + tahun}">Date: 2/10/2014</strong>
                </h2>
            </div>
            <!-- /.col -->
        </div>
        <!-- info row -->
        <div class="row invoice-info">

            <div class="col-sm-1" >
                <img align="left" width="100px" src="https://tazkia.ac.id/wp-content/uploads/2019/08/menu1.png">
            </div>
            <div class="col-sm-6 invoice-col">
                <address>
                    <strong th:text="${employes.getFullName()}">Admin, Inc.</strong>
                    <br>
                    <strong th:text="${companies.getCompanyName()}">Admin, Inc.</strong>
                    <br>
                    <strong th:text="${'Employee ID : '+ employes.getNumber()}">Admin, Inc.</strong>
                    <br>
                    <small th:text="${position}"></small>
                    <br>
                    <!--              Email: info@almasaeedstudio.com-->
                </address>
            </div>

        </div>

        <div class="row">
            <div class="col-xs-12 table-responsive">
                <table class="table table-striped">
                    <tbody>
                    <tr>
                        <td><strong>THR Gross :</strong></td>
                        <td align="right" th:text="${'Rp '+ #numbers.formatDecimal(paySlip.getTotalThr(), 0, 'POINT', 2, 'COMMA')}">Call of Duty</td>
                    </tr>
                    </tbody>
                </table>
            </div>
            <!-- /.col -->
        </div>

        <div class="row">
            <div class="col-xs-6 table-responsive">
                <table class="table table-striped">
                    <thead>
                    <tr>
                        <th colspan="2">Allowance</th>
                    </tr>
                    </thead>
                    <tbody>
<!--                    <tr th:each="dataAllowance,row : ${allowance}">-->
<!--                        &lt;!&ndash;                <td>1</td>&ndash;&gt;-->
<!--                        <td th:text="${dataAllowance.getDeskripsi()}">Call of Duty</td>-->
<!--                        <td align="right" th:text="${#numbers.formatDecimal(dataAllowance.getNominal(), 0, 'POINT', 2, 'COMMA')}">Call of Duty</td>-->
<!--                    </tr>-->
                    </tbody>
                </table>
            </div>
            <!-- /.col -->
            <div class="col-xs-6 table-responsive">
                <table class="table table-striped">
                    <thead>
                    <tr>
                        <th colspan="2">Deductions</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <!--                <td>1</td>-->
                        <td th:text="${'tax'}">Call of Duty</td>
                        <td align="right" th:text="${#numbers.formatDecimal(paySlip.getTotalPajak(), 0, 'POINT', 2, 'COMMA')}">Call of Duty</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>

        <div class="row">
            <div class="col-xs-6 table-responsive">
                <table class="table table-striped">
                    <thead>
                    <tr>
                        <th colspan="2">Benefits</th>
                    </tr>
                    </thead>
                    <tbody>
<!--                    <tr th:each="dataBenefit,row : ${benefit}">-->
<!--                        &lt;!&ndash;                <td>1</td>&ndash;&gt;-->
<!--                        <td th:text="${dataBenefit.getDeskripsi()}">Call of Duty</td>-->
<!--                        <td align="right" th:text="${#numbers.formatDecimal(dataBenefit.getNominal(), 0, 'POINT', 2, 'COMMA')}">Call of Duty</td>-->
<!--                    </tr>-->
                    </tbody>
                </table>
            </div>
            <!-- /.col -->

        </div>
        <!-- /.row -->

        <div class="row">
            <!-- accepted payments column -->
            <div class="col-xs-6">
            </div>
            <!-- /.col -->
            <div class="col-xs-6">
                <p class="lead">Amount</p>

                <div class="table-responsive">
                    <table class="table">
                        <tr>
                            <th>Infaq</th>
                            <td align="right" th:text="${#numbers.formatDecimal(0, 0, 'POINT', 2, 'COMMA')}">$10.34</td>
                        </tr>
                        <tr>
                            <th>Zakat</th>
                            <td align="right" th:text="${#numbers.formatDecimal(0, 0, 'POINT', 2, 'COMMA')}">$10.34</td>
                        </tr>
                        <tr>
                            <th>Tax</th>
                            <td align="right" th:text="${#numbers.formatDecimal(paySlip.getTotalPajak(), 0, 'POINT', 2, 'COMMA')}">$10.34</td>
                        </tr>
                        <tr>
                            <th>THR</th>
                            <td align="right" th:text="${'Rp '+ #numbers.formatDecimal(paySlip.getThrBersih(), 0, 'POINT', 2, 'COMMA')}">$265.24</td>
                        </tr>
                    </table>
                </div>
            </div>
            <!-- /.col -->
        </div>
        <!-- /.row -->
    </section>
    <!-- /.content -->
</div>
<!-- ./wrapper -->
</body>
</html>
